Changeset 1617


Ignore:
Timestamp:
Jun 1, 2012, 5:45:15 PM (8 years ago)
Author:
Bruno Cornec
Message:
  • Same bash dependency is needed for rpm !
File:
1 edited

Legend:

Unmodified
Added
Removed
  • projects/mondorescue/pbconf/branches/3.0/mindi/rpm/mindi.spec

    r1199 r1617  
    1313# BuildArch:    noarch
    1414BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
    15 Requires:   bzip2 >= 0.9, mkisofs, ncurses, binutils, gawk, dosfstools, mindi-busybox >= 1.7.3, parted, perl, mtools, PBDEP
     15Requires:   bash, bzip2 >= 0.9, mkisofs, ncurses, binutils, gawk, dosfstools, mindi-busybox >= 1.7.3, parted, perl, mtools, PBDEP
    1616ExcludeArch:    ppc
    1717PBOBS
Note: See TracChangeset for help on using the changeset viewer.